.dropdown {
  display: inline-block;

  &-menu {
    &-content {
      display: none;
      flex-direction: column;
      position: absolute;
      background-color: var(--base-inverse-background);
      width: #{15 * $spacer-default};
      transform: translateX(#{-12 * $spacer-default});
      z-index: 1000;
    }
  }

  &:hover .dropdown-menu-content,
  &:active .dropdown-menu-content,
  &:focus .dropdown-menu-content {
    display: flex;
  }
}
